TAテーマ001取扱い説明(推奨動作環境)

TAテーマ001取扱い説明(推奨動作環境)

『TAテーマ001』の推奨動作環境の説明です。(2016年10月05日現在)

 

TAテーマ001推奨WordPressバージョン

■『TAテーマ001』『ハイエンド』『プロ』Version 2.00, 2.01, 2.02

WordPress Version 4.4 以降でお使いください。

 

■『TAテーマ001』『ハイエンド』Version 2.03, 2.04, 2.05, 2.06

WordPress Version 4.4 以降でお使いください。

TAテーマ001推奨PHPバージョン

■『TAテーマ001』『ハイエンド』『プロ』Version 2.00, 2.01, 2.02

PHP Version 5.6 以降で使用されることをおすすめします。(PHP 5.6は多くのレンタルサーバ会社で標準となっています)
※ TAテーマ001はZipArchiveクラスを使用している箇所(『プロ』の設定ソースファイル管理機能)があります。動作的にZipArchiveクラスを標準で持つPHP Version 5.2以降が最低でも必要です。

 

■『TAテーマ001』『ハイエンド』Version 2.03, 2.04, 2.05, 2.06

PHP Version 5.6 以降で使用されることをおすすめします。(PHP 5.6は多くのレンタルサーバ会社で標準となっています)
※ TAテーマ001はZipArchiveクラスを使用している箇所(『ハイエンド』の設定ソースファイル管理機能)があります。動作的にZipArchiveクラスを標準で持つPHP Version 5.2以降が最低でも必要です。

 

TAテーマ001はPHP Version 7.0に対応しています。
※ TAテーマ001とTAテーマ001用プラグイン『ハイエンド』・『プロ』はPHP 7.0に対応していますが、他の汎用プラグイン等が未対応の場合があります。その場合は未対応プラグインを外すかPHPのバージョンを落としてお使いください。

対応ブラウザ

■『TAテーマ001』『ハイエンド』『プロ』Version 2.00, 2.01, 2.02

Chrome, FireFox, Safari, Opera, IE10以上(IE8非対応)

 

■『TAテーマ001』『ハイエンド』Version 2.03, 2.04, 2.05, 2.06

Chrome, FireFox, Safari, Opera, IE10以上(IE8非対応)

使い方を注意するプラグイン

TAテーマ001はたくさんの機能を持っているいるテーマです。TAテーマ001に既に存在する機能と重複するプラグインを使用すると機能がぶつかり合う可能性があります。例えばSEO関係のキーワード、ディスクリプション記述やOGP機能などです。All in one系のプラグインなどを一括で有効にしますと無効にできない小機能もあるようです。その場合にはTAテーマ001は全ての機能にオンオフ設定がありますのでTAテーマ001側で対処できます。

推奨できないプラグイン

■『TAテーマ001』『ハイエンド』『プロ』Version 2.00, 2.01, 2.02

現在報告されている、TAテーマ001と一緒に使用すると不具合が発生する可能性があるプラグインです。

① Autoptimize

HTML、JavaScript、CSSファイルを圧縮してWordPressの画面表示の高速化を図るプラグインです。全てのJavaScriptライブラリの読み込みを非同期にするためTAテーマ001の一部の機能に影響が出る可能性があります。(これはJavaScriptを使用している他のプラグインも同様です)また、AutoptimizeのCSSまとめ機能はTAテーマ001のCSSファイルに対応できない場合があるようです。Googleの『PageSpeed Insights』の点数を上げたい一心でこのプラグインを導入する方が多いですが通常のサイトでは速度にそれほど効果はありませんのでご留意ください。(『PageSpeed Insights』の点数は単なる指標に過ぎません)

 

■『TAテーマ001』『ハイエンド』Version 2.03, 2.04, 2.05, 2.06

現在報告されている、TAテーマ001と一緒に使用すると不具合が発生する可能性があるプラグインです。

① Autoptimize

HTML、JavaScript、CSSファイルを圧縮してWordPressの画面表示の高速化を図るプラグインです。全てのJavaScriptライブラリの読み込みを非同期にするためTAテーマ001の一部の機能に影響が出る可能性があります。(これはJavaScriptを使用している他のプラグインも同様です)また、AutoptimizeのCSSまとめ機能はTAテーマ001のCSSファイルに対応できない場合があるようです。Googleの『PageSpeed Insights』の点数を上げたい一心でこのプラグインを導入する方が多いですが通常のサイトでは速度にそれほど効果はありませんのでご留意ください。(『PageSpeed Insights』の点数は単なる指標に過ぎません)

  • LINEで送る


ta_thm001_downloadta_designing